
#owl-banneroni-home { letter-spacing:0px;}

/*#owl-banneroni-home .item {height: 180px;}
#owl-banneroni-home .item img {height: 180px !important;}*/

.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next {
  top: 40%;
}

#owl-banneroni-home .owl-pagination { display:none}


